¿ versión de software más recomendable?



  • Hola voy a estrenar de nuevo un bq a4.5 y viendo los errores de la versión 2.8 y la 2.7,

    Que versión consideráis la más adecuada para que la instale antes de configurarlo todo, no quiero luego tener que andar probando versiones y sus correspondientes Hard reset.

    Gracias de antemano por la ayuda!

    Sé que hay auténticos expertos en este foro jejej



  • El problema, compañero @Jahj, es que no a todo el mundo le ha dado problemas una actualización concreta, así que es difícil recomendarte una versión del firmware.


    Te pongo un ejemplo: a mí me afecta un error bastante tontorrón con los auriculares pero que no está arreglado, y me afecta desde la versión 2.2.0. Luego hay cosillas menores pero no me parecen tan importantes (excepto en la última actualización que hay ahora mismo, la 2.8.0, que ha causado un problema importante). Yo podría decirte que no actualices a nada más nuevo que 2.2.0 porque el botón de los auriculares no te permitirá pasar de canción con pulsación larga... Pues bien, a cambio de poder pasar de canción con una pulsación larga en el botón de los auriculares, te quedas sin SEIS MESES de actualizaciones de seguridad por seguir mi consejo. Teniendo en cuenta el coladero de vulnerabilidades que es Android, no es buena idea que no apliques las actualizaciones de seguridad pudiendo hacerlo...

    Otros usuarios te dirán otra versión en la que el móvil dejó de irles bien. Y un pequeño porcentaje te dirán que les ha ido a mejor y que actualices a la última...

    Yo voy a darte una recomendación más genérica: actualiza a la versión 2.7.0 para tener el máximo de parches de seguridad posibles, pero no actualices a las 2.8.0 por el problema importante de los cuelgues, mejor espera  a la 2.9.0 que saldrá (espero) en breve. O si sacan un parche para la 2.8.0, pues igual, actualiza.

    Desgraciadamente sólo puedes decidir si una actualización hace que el terminal te vaya mejor a TI o no, los demás te vamos a dar una opinión, no un consejo de experto.

    Fíjate que siempre digo aquí en la comunidad que cada actualización ha hecho que el terminal me funcione un poco peor, causando algún problema adicional cada vez que actualizo, y así y todo sigo haciéndolo. En primer lugar porque incluso estando Google detrás no pierdo la esperanza de que alguna vez arreglen más de lo que rompen, y en segundo lugar porque aparte de la excelente duración de batería, lo mejor de este terminal son las actualizaciones de seguridad mensuales. Si no las uso ¿por qué un Android One entonces?

    Yo voy a seguir recomendando terminales de BQ que lleven firmware de BQ, y no voy a recomendar el A4.5 a nadie, pero ya que lo tienes, usa su ventaja de estar actualizado al menos en los parches de seguridad. Si algún firmware te da problemas específicos siempre puedes hacer HR hasta la versión justo anterior, quedarte sin parches adicionales de seguridad a cambio de estabilidad y cada mes tomar la decisión de arriesgarte a actualizar y ganar en seguridad y perder (potencialmente) en estabilidad...

    Siento no poder darte un consejo más contundente, y espero haberte dejado ya totalmente confundido 
    :)) En serio: es que va a depender de ti. Hay gente aquí a la que las actualizaciones les dan cero problemas, así que es difícil darte un número.



  • Pues agradecerte toda la explicación....

    Ya tuve un a4.5 con 2.7 y me iba bastante bien

    Cuál es mi sorpresa que tras tu consejo y mi experiencia decido poner 2.7 con las mismas apps que la otra vez.

    Y EL MÓVIL SE REINICIA Y SE QUEDA EN LA PANTALLA DE PONER EL PIN.
    Creo que es exactamente lo mismo que les pasa a los que tienen la versión 2.8 cosa que no entiendo si ami con el anterior no me pasaba,

    Creo que el reinicio se produce cuando salgo de una red wifi a la calle.... Y en reposo.
    El wifi no es ya que con mi anterior a4.5 esto no pasaba.

    Señores de bq uso el móvil para trabajar y estos errores se pagan caros.....

    Ya no sé qué versión poner:
    2.8 fallo reconocido
    2.7 me produce el mismo fallo
    2.6 no reproduce vídeos con normalidad
    2.5 o 2.4? Es por no probar más ya que cada vez pierdo historial de llamadas y demás que no me viene nada bien

    Gracias de antemano



  • Hola voy a estrenar de nuevo un bq a4.5 y viendo los errores de la versión 2.8 y la 2.7,

    Que versión consideráis la más adecuada para que la instale antes de configurarlo todo, no quiero luego tener que andar probando versiones y sus correspondientes Hard reset.

    Gracias de antemano por la ayuda!

    Sé que hay auténticos expertos en este foro jejej


    Personalmente te recomiendo que si estas a tiempo devuelvas el movil y te cojas otro BQ que no sea el A4.5, por ejemplo el M4.5 o el M5. Ojala pudiera descambiarlo yo. Un saludo.



  • No lo puedo descambiar ....lastima porque viendo lo visto y la velocidad de sacar un parche y la cantidad de gente afectada con 2.8....


  • MVP

    Yo por ejemplo tengo que decir que tengo el A 4,5 y el M5 a parte del el E54G y sinceramente estoy contento con los tres.

    Me imagino que no tardarán mucho en sacar la 2.9 😉



  • @{Jahj}, perdona que no te haya respondido, me has pillado fuera: con la 2.7 yo no tenía este problema que cuentas, es algo que me empezó a ocurrir en la 2.8. Si las versiones anteriores tienen bugs que te afectan, pocas alternativas te quedan que no pasen por esperar a la 2.9, que espero que no tarde mucho pero que podría llegar a tardar un par de semanas si se sigue el mismo calendario que en ocasiones anteriores.


    Poco te puedo ayudar aquí, compañero...